Subject: Re: [EAI] Consensus Result on Issue #1 - Parameter on MAI LFROM

From: Shawn Steele <[email-masked]>
Date: Tue, 1 Feb 2011 01:55:41 +0000

I had a longer reply, but:

> It seems to me there are three separate features here:

> A) Messages with UTF-8 headers
> B) Envelopes with UTF-8 addresses
> C) SMTP responses with UTF-8 text

> The current proposal is to have one flag that enables (ABC).  

> For reasons I think I've explained about as well as I can, I don't
> see much utility in more than one flag, and a lot of opportunity
> for confusion and broken implementations.

I agree with Ned and John.  I think one flag is sufficient, and that SHOULD or MAY is sufficient for further tweaking the use cases.

-Shawn